.chromestyle{
width: 99%;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border:0px solid #BBB;
width: 100%;
/* background: url(chromebg.gif) center center repeat-x; THEME CHANGE HERE*/
margin: 0;
margin-top:10px;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding-top:15px;
padding-bottom:14px;
padding-left:20px;
padding-right:20px;
margin:0;
text-decoration: none;
background:url(../images/menuseprator.html) no-repeat right;
font-family:Calibri, "Trebuchet MS";
font-size:16px;	
/* border-right:1px solid #DADADA; */
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(bg.html) repeat-x left; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font-family:Calibri, "Trebuchet MS";
font-size:14px;	
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}